## fs-onedatafs 25.0

=== debian/changelog ===
fs-onedatafs (25.0-1~focal) focal; urgency=low

  * Build from 25.0

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 16 Dec 2025 11:27:39 +0100
