## fs-onedatafs 25.0.1.g6573986

=== debian/changelog ===
fs-onedatafs (25.0.1.g6573986-1~focal) focal; urgency=low

  * Build from 25.0.1.g6573986

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 03 Feb 2026 19:03:08 +0100
