## fs-onedatafs 25.0.1.gea1489d

=== debian/changelog ===
fs-onedatafs (25.0.1.gea1489d-1~focal) focal; urgency=low

  * Build from 25.0.1.gea1489d

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 15 Jan 2026 13:38:10 +0100
