=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 25.0.1.gb34b2e7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 25.0.1.g91dee77)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
