## fs-onedatafs 25.0.2.g77ad75a

=== debian/changelog ===
fs-onedatafs (25.0.2.g77ad75a-1~focal) focal; urgency=low

  * Build from 25.0.2.g77ad75a

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 15 Jan 2026 18:39:15 +0100
