## fs-onedatafs 25.0.4.gc7f59f2

=== debian/changelog ===
fs-onedatafs (25.0.4.gc7f59f2-1~focal) focal; urgency=low

  * Build from 25.0.4.gc7f59f2

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 17 Jan 2026 19:04:38 +0100
